package handler

import (
	"github.com/gorilla/csrf"
	"net/http"
)

func (h *Handler) showLoginView(w http.ResponseWriter, r *http.Request) {
	h.renderLayout(w, "login", map[string]interface{}{
		csrf.TemplateTag: csrf.TemplateField(r),
	}, "")
}
